fieldLayouts:
  67a94673-cd54-43c3-953b-d1a082f08de4:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2024-10-28T20:25:47+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d978117b-0069-46a1-80b8-a0b0b75578e7 # Plain Text
            handle: designMeetsSubtitle
            instructions: null
            label: ' Design Meets Subtitle'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 81ec672c-bf27-4272-8809-e7f7b53de18f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-10-28T20:25:47+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b7023ee4-0405-4d8e-953f-b17c8b58b0e0 # Rich Text
            handle: designMeetsDescription
            instructions: null
            label: 'Design Meets Description'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5901da4a-503e-48b6-82ae-9c2e2072abbc
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-10-28T20:57:05+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d978117b-0069-46a1-80b8-a0b0b75578e7 # Plain Text
            handle: genericLinkLabel
            instructions: null
            label: 'Link Label'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9e8dde6f-92dc-4beb-b4eb-ad31e4f4e30f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-10-28T20:57:05+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 36f9a77b-5c9d-4c41-a58a-7bd61c21a005 # In the Community Blocks - Community Member - Link URL
            handle: genericURL
            instructions: null
            label: URL
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4a0b595d-6754-4bb0-bdbd-9a49be688bfc
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-10-28T20:25:47+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: c5198d03-28f2-4fee-9431-160534afd9f5 # Current Event
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4f1bc300-501d-4110-8895-4214957cb9e5
            userCondition: null
            warning: null
            width: 100
        name: DesignMeets
        uid: 005c8fe7-ef79-48e2-98d9-0722ae77acc5
        userCondition: null
    thumbFieldKey: null
handle: designmeets
name: DesignMeets
sortOrder: 5
